# Interface BimProductAndMesh

Represents a IfcProduct and one if its IFC meshes.

interface BimProductAndMesh {
mesh: BimProductMesh;
product: BimIfcObject;
}

##### Index

### Properties

mesh
product

## Properties

### mesh

mesh: BimProductMesh

Pointer to one instance of BimIfcObject.productMeshes It is also possible to go to the product by calling `mesh.ifcProduct`. This will yield the same instance as product.-

### product

product: BimIfcObject

IFC product.